//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Wireless"
    1011 = "برنامج Intel PROSet/Wireless التطبيقي."
    //
    1020 = "عارض أحداث اللاسلكي"
    1021 = "يعرض عارض أحداث اللاسلكي لائحة بسجلات تدوين الأخطاء." 
    //
    1030 = "محلل Intel(R)‎ لمشاكل اللاسلكي"
    1031 = "يعينك محلل Intel لمشاكل اللاسلكي على حل المشاكل المتعلقة بالتوصيل الشبكي اللاسلكي."
    //
    1040 = "أداة التتبع المساعدة"                                                                                             
    1041 = "بيانات تشخيصية لمشاكل التوصيل اللاسلكي لاستخدامات المستخدمين وموظفي دعم العملاء."
    //
    1050 = "ملفات التعليمات"
    1051 = "تعليمات مساعد إنتل اللاسلكي."
    //
    1060 = "إدارة التوصيفات"
    1061 = "تتيح لك إدارة التوصيفات أن تدير توصيفات التوصيل اللاسلكي الخاصة بك."
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "معالج تشكيل سهل للتوصيل بموجه لاسلكي."
    //
    1080 = "دعم WMI"
    1081 = "وظائف معدات إدارة اللاسلكي في Microsoft Windows."
    //
    1090 = "معالج التوصيف"
    1091 = "يتيح لك معالج التوصيف إنشاء توصيفات التوصيل الشبكي اللاسلكي وإدارتها."
    //
    1100 = "خدمة تشكيل Intel(R) PROSet/Wireless"
    1101 = "تتيح خدمة Intel PROSet/Wireless استشعار الشبكات اللاسلكية وتشكيلها."
    //
    1110 = "IWA"
    1111 = "يتيح لك IWA إدارة التوصيلات الشبكية اللاسلكية وتشكيلها."
    //
    1120 = "الدخول الموحد"
    1121 = "تتضمن مجموعة ميزات الدخول الموحد التوصيل المتواصل وتوصيل الدخول المسبق الاختياري."
    //
    1122 = "توصيل الدخول المسبق"
    1123 = "إجراء التوصيل اللاسلكي قبل دخول المستخدم على نظام Windows."
    //
    1130 = "برنامج تشغيل محول التوصيل الشبكي المحلي اللاسلكي"
    1131 = "برنامج تشغيل NDIS لمحول التوصيل الشبكي المحلي اللاسلكي."
    //
    1140 = "أداة الإدارة"
    1141 = "تتيح أداة الإدارة لمسئولي النظم إنشاء حزم تثبيت"
    //
    1150 = "ملتمس 802.1x"
    1151 = "ملتمس 802.1x"
    //
    1160 = "دعم الصوت عبر بروتوكول الإنترنت"
    1161 = "دعم تطبيقات الصوت عبر بروتوكول الإنترنت"
    //
    1170 = "دعم XML"
    1171 = "دعم من أجل XML"
    //
    1180 = "Intel(R) PROSet/Wireless SDK"
    1181 = "Intel PROSet/Wireless SDK"
     //
    1190 = "التشخيص اليدوي"
    1191 = "يتيح التشخيص اليدوي للمستخدمين تشغيل مجموعة من اختبارات التشخيص للتحقق من عمل محول اللاسلكي."
    //
    1200 = "إحصائيات متقدمة"
    1201 = "تتيح الإحصائيات المتقدمة للمستخدمين الاطلاع على معلومات المحول الحالي"
    //
    1210 = "Intel PROSet Wireless"
    1211 = "برنامج تطبيق Intel PROSet/Wireless"
    //      Autorun Strings
    //
    2000 = "برنامج التثبيت"
    2010 = "عرض دليل الاستخدام"
    2020 = "عرض ملحوظات الإصدار"
    2030 = "الدعم المباشر"
    //
    //     Add/Remove Support Information
    //
    2031 = "دعم عملاء إنتل"
    2032 = "http://www.intel.com/cd/corporate/middleeast/emea/ara/"
    2033 = "http://support.intel.com"
    2034 = "حزمة تثبيت Intel(R) PROSet/Wireless"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registry: WLANImportFile - Tooltip for Profile Import/Export
    //
    2040 = "ملف Intel PROSet/Wireless للاستيراد التلقائي"
